<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#ffffffff" />
    <gradient
        android:angle="135"
        android:endColor="#ffff5f20"
        android:startColor="#fff51f1f"
        android:type="linear"
        android:useLevel="true" />
    <corners android:radius="@dimen/dp_11" />

</shape>